/*
  Author: Moanes
*/

/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
@font-face {
  font-family: ITCAvantGardePro;
  src: url(../fonts/ITCAvantGardePro.ttf);
}

body {
  background: #fff;
  color: #2f3138;
  font-family: ITCAvantGardePro;
}

a {
  color: #a23c3a;
  transition: 0.5s;
}

a:hover,
a:active,
a:focus {
  color: #a23c3a;
  outline: none;
  text-decoration: none;
}

p {
  padding: 0;
  margin: 0 0 30px 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: ITCAvantGardePro;
  font-weight: 400;
  margin: 0 0 20px 0;
  padding: 0;
  color: #646464;
}
.smallLet{
  text-transform: lowercase;
}

.main-page {
  margin-top: 70px;
}
.jstfy{
  text-align: justify;
}

.wow {
  visibility: hidden;
}

/* Prelaoder */

#preloader {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 999;
  width: 100%;
  height: 100%;
  overflow: visible;
  background: #fff url("../img/preloader.html") no-repeat center center;
}

/* Back to top button */

.back-to-top {
  position: fixed;
  display: none;
  background: #a23c3a;
  color: #fff;
  width: 40px;
  height: 40px;
  text-align: center;
  border-radius: 50px;
  right: 15px;
  bottom: 15px;
  transition: background 0.5s ease-in-out;
}

.back-to-top i {
  font-size: 1.5rem;
  padding-top: 6px;
}

.back-to-top:focus {
  background: #e0072f;
  color: #fff;
  outline: none;
}

.back-to-top:hover {
  background: #e0072f;
  color: #fff;
}

/* Sections Header
--------------------------------*/

.textHeading h2{
  font-size: 2.25rem;
  text-transform: uppercase;
  text-align: center;
  font-weight: 700;
  margin-bottom: 30px;
}
.textHeading p {
  text-align: center;
  padding: 0;
  margin: 0;
  font-size: 1.125rem;
  font-weight: 500;
  color: #03050d;
}

.section-header {
  margin-bottom: 60px;
  position: relative;
  padding-bottom: 20px;
}

.section-header::before {
  content: '';
  position: absolute;
  display: block;
  width: 60px;
  height: 5px;
  background: #a23c3a;
  bottom: 0;
  left: calc(50% - 25px);
}

.section-header h2 {
  font-size: 2.25rem;
  text-transform: uppercase;
  text-align: center;
  font-weight: 700;
  margin-bottom: -42px;
}

.section-header p {
  text-align: center;
  padding: 0;
  margin: 0;
  font-size: 1.125rem;
  font-weight: 500;
  color: #03050d;
}

.section-with-bg {
  background-color: #f6f7fd;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/

#header {
  height: 90px;
  padding: 25px 0;
  position: fixed;
  left: 0;
  top: 50px;
  right: 0;
  transition: all 0.5s;
  z-index: 1;
	background: rgba(255, 255, 255, 1);
}

#header.header-scrolled,
#header.header-fixed {
  background: rgba(255, 255, 255, 1);
  height: 70px;
  padding: 15px 0;
	top: 0;
  transition: all 0.5s;
}

#header #logo h1 {
  font-size:  2.25rem;
  margin: 0;
  padding: 6px 0;
  line-height: 1;
  font-family: ITCAvantGardePro;
  font-weight: 700;
  letter-spacing: 3px;
  text-transform: uppercase;
}

#header #logo h1 span {
  color: #a23c3a;
}

#header #logo h1 a,
#header #logo h1 a:hover {
  color: #fff;
}

#header #logo img {
  padding: 0;
  margin: 0;
  max-height: 34.6px;
}
.logosPos{
  display: inline;
}
.pull-right{
  float: right;
  margin-right: -52px;
}
#header #logosp img {
  padding: 0;
  margin: 0;
  max-height: 40px;
  position: right;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/

/* Nav Menu Essentials */

.nav-menu,
.nav-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.nav-menu ul {
  position: absolute;
  display: none;
  top: 100%;
  left: 0;
  z-index: 99;
}

.nav-menu li {
  position: relative;
  white-space: nowrap;
}

.nav-menu > li {
  float: left;
}

.nav-menu li:hover > ul,
.nav-menu li.sfHover > ul {
  display: block;
}

.nav-menu ul ul {
  top: 0;
  left: 100%;
}

.nav-menu ul li {
  min-width: 180px;
}

/* Nav Menu Arrows */

.sf-arrows .sf-with-ul {
  padding-right: 30px;
}

.sf-arrows .sf-with-ul:after {
  content: "\f107";
  position: absolute;
  right: 15px;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
}

.sf-arrows ul .sf-with-ul:after {
  content: "\f105";
}

/* Nav Meu Container */

#nav-menu-container {
  float: right;
  margin: 1px 18px;
  
}


/* Nav Meu Styling */

.nav-menu a {
  padding: 8px 2px;
  text-decoration: none;
  display: inline-block;
  color: #646464;
  font-family: ITCAvantGardePro;
  font-weight: 600;
  font-size: 14px;
  outline: none;
}

.nav-menu button {
  font-size: 14px;
	padding: 5px;
}

.nav-menu .menu-active a,
.nav-menu a:hover {
  color: #a23c3a;
  align-items: center;
}

.nav-menu > li {
  margin-left: 8px;
  align-items: center;
}

.nav-menu > li > a:before {
  content: "";
  position: absolute;
  width: 0;
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #a23c3a;
  visibility: hidden;
  transition: all 0.3s ease-in-out 0s;
}

.nav-menu a:hover:before,
.nav-menu li:hover > a:before,
.nav-menu .menu-active > a:before {
  visibility: visible;
  width: 100%;
}

.nav-menu li.buy-tickets a {
  color: #fff;
  background: #a23c3a;
  padding: 7px 22px;
  border-radius: 50px;
  border: 2px solid #a23c3a;
  transition: all ease-in-out 0.3s;
  font-weight: 500;
  margin-left: 8px;
  margin-top: 2px;
  line-height: 1;
  font-size: 0.8125rem;
}

.nav-menu li.buy-tickets a:hover {
  background: none;
}

.nav-menu li.buy-tickets:hover a:before,
.nav-menu li.buy-tickets.menu-active a:before {
  visibility: hidden;
}

.nav-menu ul {
  margin: 4px 0 0 0;
  padding: 10px;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  background: #fff;
  border-radius: 3px;
}

.nav-menu ul li {
  transition: 0.3s;
  
}

.nav-menu ul li a {
  padding: 10px;
  color: #060c22;
  transition: 0.3s;
  display: block;
  font-size: 0.8125rem;
  text-transform: none;
  border-radius: 3px;
}

.nav-menu ul li:hover > a {
  background: #a23c3a;
  color: #fff;
}

.nav-menu ul ul {
  margin: 0;
  align-items: center;
}

/* Mobile Nav Toggle */

#mobile-nav-toggle {
  position: fixed;
  right: 0;
  top: 0;
  z-index: 999;
  margin: 15px 15px 0 0;
  border: 0;
  background: none;
  font-size: 1.5rem;
  display: none;
  transition: all 0.4s;
  outline: none;
  cursor: pointer;
}

#mobile-nav-toggle i {
  color: #a23c3a;
}

/* Mobile Nav Styling */

#mobile-nav {
  position: fixed;
  top: 0;
  padding-top: 18px;
  bottom: 0;
  z-index: 998;
  background: rgba(6, 12, 34, 0.9);
  left: -260px;
  width: 260px;
  overflow-y: auto;
  transition: 0.4s;
}

#mobile-nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#mobile-nav ul li {
  position: relative;
}

#mobile-nav ul li a {
  color: #fff;
  font-size: 1.0625rem;
  overflow: hidden;
  padding: 10px 22px 10px 15px;
  position: relative;
  text-decoration: none;
  width: 100%;
  display: block;
  outline: none;
}

#mobile-nav ul li a:hover {
  color: #a23c3a;
}

#mobile-nav ul li li {
  padding-left: 30px;
}

#mobile-nav ul .menu-has-children i {
  position: absolute;
  right: 0;
  z-index: 99;
  padding: 15px;
  cursor: pointer;
  color: #fff;
}

#mobile-nav ul .menu-has-children i.fa-chevron-up {
  color: #a23c3a;
}

#mobile-nav ul .menu-item-active {
  color: #a23c3a;
}

#mobile-body-overly {
  width: 100%;
  height: 100%;
  z-index: 997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(6, 12, 34, 0.8);
  display: none;
}

/* Mobile Nav body classes */

body.mobile-nav-active {
  overflow: hidden;
}

body.mobile-nav-active #mobile-nav {
  left: 0;
}

body.mobile-nav-active #mobile-nav-toggle {
  color: #fff;
}

/*--------------------------------------------------------------
# Intro Section
--------------------------------------------------------------*/

#intro {
  width: 100%;
  height: auto !important;
  /*background: url(../img/intro-bg.jpg) top center;*/
  background-size: cover;
  overflow: hidden;
  position: relative;
}

#intro:before {
  content: "";
  background: rgba(6, 12, 34, 0.8);
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

#intro .intro-container {
  position: absolute;
  bottom: 0;
  left: 0;
  top: 90px;
  right: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
  padding: 0 15px;
}

.intro h1 {
  color: #fff;
  font-family: ITCAvantGardePro;
  font-size: 1.875rem;
  font-weight: 600;
  text-transform: uppercase;
	line-height: 1.7;
}
.container{
  align-items: center;
}

#intro h1 span {
  color: #a23c3a;
}

.intro p {
  color: #ebebeb;
  font-weight: 700;
  font-size: 1.25rem;
}

#intro .play-btn {
  width: 94px;
  height: 94px;
  background: radial-gradient(#a23c3a 50%, rgba(101, 111, 150, 0.15) 52%);
  border-radius: 50%;
  display: none;
  position: relative;
  overflow: hidden;
}

#intro .play-btn::after {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translateX(-40%) translateY(-50%);
  transform: translateX(-40%) translateY(-50%);
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #fff;
  z-index: 100;
  transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

#intro .play-btn:before {
  content: '';
  position: absolute;
  width: 120px;
  height: 120px;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  -webkit-animation: pulsate-btn 2s;
  animation: pulsate-btn 2s;
  -webkit-animation-direction: forwards;
  animation-direction: forwards;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: steps;
  animation-timing-function: steps;
  opacity: 1;
  border-radius: 50%;
  border: 2px solid rgba(163, 163, 163, 0.4);
  top: -15%;
  left: -15%;
  background: rgba(198, 16, 0, 0);
}

#intro .play-btn:hover::after {
  border-left: 15px solid #a23c3a;
  -webkit-transform: scale(20);
  transform: scale(20);
}

#intro .play-btn:hover::before {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translateX(-40%) translateY(-50%);
  transform: translateX(-40%) translateY(-50%);
  width: 0;
  height: 0;
  border: none;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #fff;
  z-index: 200;
  -webkit-animation: none;
  animation: none;
  border-radius: 0;
}

.intro .about-btn ,.subscribe .about-btn {
  font-family: ITCAvantGardePro;
  font-weight: 500;
  font-size: 0.875rem;
  letter-spacing: 1px;
  display: inline-block;
  padding: 12px 32px;
  border-radius: 50px;
  transition: 0.5s;
  line-height: 1;
  margin: 10px;
  color: #fff;
  -webkit-animation-delay: 0.8s;
  animation-delay: 0.8s;
  border: 2px solid #a23c3a;
}

.intro .about-btn:hover ,.subscribe .about-btn:hover {
  background: #a23c3a;
  color: #fff;
}

.subscribe .about-btn {
  z-index: 1;
  font-weight: bold;
  color: white;
}


@-webkit-keyframes pulsate-btn {
  0% {
    -webkit-transform: scale(0.6, 0.6);
    transform: scale(0.6, 0.6);
    opacity: 1;
  }

  100% {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
    opacity: 0;
  }
}

@keyframes pulsate-btn {
  0% {
    -webkit-transform: scale(0.6, 0.6);
    transform: scale(0.6, 0.6);
    opacity: 1;
  }

  100% {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
    opacity: 0;
  }
}

/*--------------------------------------------------------------
# About Section
--------------------------------------------------------------*/

#about {
  background: url("../img/about-bg.jpg");
  background-size: cover;
  overflow: hidden;
  position: relative;
  color: #fff;
  padding: 60px 0 40px 0;
}

#about:before {
  content: "";
  background: rgba(13, 20, 41, 0.8);
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

.about h2 {
  font-size:  2.25rem;
  font-weight: bold;
  margin-bottom: 10px;
  color: #fff;
}

.about h3 {
  font-size: 1.125rem;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 10px;
  color: #fff;
}

.about p {
  font-size: 0.875rem;
  margin-bottom: 20px;
  color: #fff;
}

/*--------------------------------------------------------------
# Speakers Section
--------------------------------------------------------------*/

#speakers {
  padding: 60px 0 30px 0;
}

 .speaker {
  position: relative;
  overflow: hidden;
  margin-bottom: 30px;
}

.speaker .details {
  background: rgba(6, 12, 34, 0.76);
  position: absolute;
  left: 0;
  bottom: -30px;
  right: 0;
  text-align: center;
  padding-top: 10px;
  transition: all 300ms cubic-bezier(0.645, 0.045, 0.355, 1);
}

.speakers .speaker .details h3 {
  color: #fff;
  font-size: 1.375rem;
  font-weight: 600;
  margin-bottom: 5px;
}

.speakers .speaker .details p {
  color: #fff;
  font-size: 0.9375rem;
  margin-bottom: 10px;
  font-style: italic;
}

.speaker .details .social {
  height: 30px;
	display: none;
}

.speaker .details a {
  color: #fff;
}

.speaker .details a:hover {
  color: #a23c3a;
}

.speaker:hover .details {
  bottom: 0;
}

#speakers-details {
  padding: 60px 0;
}

#speakers-details .details h2 {
  color: #112363;
  font-size: 1.75rem;
  font-weight: 700;
  margin-bottom: 10px;
}

#speakers-details .details .social {
  margin-bottom: 15px;
}

#speakers-details .details .social a {
  background: #e9edfb;
  color: #112363;
  line-height: 1;
  display: inline-block;
  text-align: center;
  border-radius: 50%;
  width: 36px;
  height: 36px;
  padding-top: 9px;
}
.imgBox {
  width: 350px;
  height: 350px;
}

#speakers-details .details .social a:hover {
  background: #a23c3a;
  color: #fff;
}

#speakers-details .details .social a i {
  font-size: 1.125rem;
}

#speakers-details .details p {
  color: #112363;
  font-size: 0.9375rem;
  margin-bottom: 10px;
}

/*--------------------------------------------------------------
# Schedule Section
--------------------------------------------------------------*/

#schedule {
  padding: 60px 0 60px 0;
}

#schedule .nav-tabs {
  text-align: center;
  margin: auto;
  display: block;
  border-bottom: 0;
  margin-bottom: 30px;
}

#schedule .nav-tabs li {
  display: inline-block;
  margin-bottom: 0;
}

#schedule .nav-tabs a {
  border: none;
  border-radius: 50px;
  font-weight: 600;
  background-color: #646464;
  color: #fff;
  padding: 10px 100px;
}

#schedule .nav-tabs a.active {
  background-color: #a23c3a;
  color: #fff;
}

.schedule .sub-heading {
  text-align: center;
  font-size: 1.125rem;
  font-style: italic;
  margin: 0 auto 30px auto;
}

#schedule .tab-pane {
  transition: ease-in-out .2s;
}

#schedule .schedule-item {
  border-bottom: 1px solid #cad4f6;
  padding-top: 15px;
  padding-bottom: 15px;
  transition: background-color ease-in-out 0.3s;
}

#schedule .schedule-item:hover {
  background-color: #fff;
}

#schedule .schedule-item time {
  padding-bottom: 5px;
  display: inline-block;
}

#schedule .schedule-item .speaker {
  width: 60px;
  height: 60px;
  overflow: hidden;
  border-radius: 50%;
  float: left;
  margin: 0 10px 10px 0;
}

#schedule .schedule-item .speaker img {
  height: 100%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  margin-left: 50%;
  transition: all ease-in-out 0.3s;
}

.schedule .schedule-item h4 {
  font-size: 1.125rem;
  font-weight: 600;
  margin-bottom: 5px;
	line-height: 1.7;
}

.schedule .schedule-item h4 span {
  font-style: italic;
  color: #19328e;
  font-weight: normal;
  font-size: 1rem;
	line-height: 1.7;
}

#schedule .schedule-item p {
  font-style: italic;
  color: #152b79;
  margin-bottom: 0;
}

.panel_name {
	color: #a23c3a;
}

#schedules .nav-tabs a.active {
  background-color: #a23c3a;
  color: #fff;
}


/*--------------------------------------------------------------
# Venue Section
--------------------------------------------------------------*/

#venue {
  padding: 60px 0;
}

#venue .container-fluid {
  margin-bottom: 3px;
}

#venue .venue-map iframe {
  width: 100%;
  height: 100%;
  min-height: 300px;
}

#venue .venue-info {
  background: url("../img/venue-info-bg.jpg") top center no-repeat;
  background-size: cover;
  position: relative;
  padding-top: 60px;
  padding-bottom: 60px;
}

#venue .venue-info:before {
  content: "";
  background: rgba(13, 20, 41, 0.8);
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

.venue .venue-info h3 {
  font-size: 2.25rem;
  font-weight: 700;
  color: #fff;
}

#venue .venue-info p {
  color: #fff;
  margin-bottom: 0;
}

#venue .venue-gallery-container {
  padding-right: 12px;
}

#venue .venue-gallery {
  overflow: hidden;
  border-right: 3px solid #fff;
  border-bottom: 3px solid #fff;
}

#venue .venue-gallery img {
  transition: all ease-in-out 0.4s;
}

#venue .venue-gallery:hover img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

/*--------------------------------------------------------------
# Hotels Section
--------------------------------------------------------------*/

#hotels {
  padding: 60px 0;
}

#hotels .hotel {
  border: 1px solid #e0e5fa;
  background: #fff;
  margin-bottom: 30px;
}

#hotels .hotel:hover .hotel-img img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

#hotels .hotel-img {
  overflow: hidden;
  margin-bottom: 15px;
}

#hotels .hotel-img img {
	width: 100%;
  transition: 0.3s ease-in-out;
}

.hotels h3 {
  font-weight: 600;
  font-size: 1.125rem;
  margin-bottom: 5px;
  padding: 0 20px;
}

#hotels a {
  color: #152b79;
}

#hotels a:hover {
  color: #a23c3a;
}

#hotels .stars {
  padding: 0 20px;
  margin-bottom: 5px;
}

#hotels .stars i {
  color: #ffc31d;
}

.hotels p {
  padding: 0 20px;
  margin-bottom: 5px;
  color: #060c22;
  font-style: italic;
  font-size: 0.9375rem;
}

.hotels .section-header p {
  font-size: 1.2rem;
}

.Registration_wrap .row {
	text-align: center;
    align-items: center;
    justify-content: center;
}

.Registration_wrap .imgWdth {
	width: 100%;
}
.Registration_wrap .imgWdth1 {
	width: 79%;
}

.reg_link a {
    padding: 7px 15px;
    color: #fff;
    background: #a23c3a;
    display: block;
    margin: 20px 0;
    font-size: 20px;
}
.textAlign{
  font-size: 24px;
  text-align: center;
}

/*--------------------------------------------------------------
# Gallery Section
--------------------------------------------------------------*/

#gallery {
  padding: 60px;
  overflow: hidden;
}

#gallery .owl-nav,
#gallery .owl-dots {
  margin-top: 25px;
  text-align: center;
}

#gallery .owl-item {
  border-left: 2px solid #fff;
  border-right: 2px solid #fff;
}

#gallery .owl-dot {
  display: inline-block;
  margin: 0 5px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #ddd;
}

#gallery .owl-dot.active {
  background-color: #a23c3a;
}

#gallery .gallery-carousel .owl-stage-outer {
  overflow: visible;
}


#gallery .gallery-carousel .center {
  border: 6px solid #a23c3a;
  margin: -10px;
  box-sizing: content-box;
  padding: 4px;
  background: #fff;
  z-index: 1;
}

/*--------------------------------------------------------------
# Sponsors Section
--------------------------------------------------------------*/

#sponsors {
  padding: 60px 0;
}

#sponsors .sponsors-wrap {
  border-top: 1px solid #e0e5fa;
  border-left: 1px solid #e0e5fa;
  margin-bottom: 30px;
}

#sponsors .sponsor-logo {
  padding: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-right: 1px solid #e0e5fa;
  border-bottom: 1px solid #e0e5fa;
  overflow: hidden;
  background: rgba(255, 255, 255, 0.5);
  height: 160px;
}

#sponsors .sponsor-logo:hover img {
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}

#sponsors img {
    transition: all 0.4s ease-in-out;
    object-fit: contain;
    object-position: center;
    display: block;
    height: 100%;
}

/*--------------------------------------------------------------
# F.A.Q Section
--------------------------------------------------------------*/

#faq {
  padding: 60px 0;
}

#faq #faq-list {
  padding: 0;
  list-style: none;
}

#faq #faq-list li {
  border-bottom: 1px solid #ddd;
}

.faq .list_wrap a {
  padding: 18px 0;
  display: block;
  position: relative;
  font-family: ITCAvantGardePro;
  font-size: 1rem;
  line-height: 24px;
  font-weight: 600;
  padding-right: 20px;
}

.faq .list_wrap i {
  font-size: 1.5rem;
  position: absolute;
  right: 0;
  top: 16px;
}

#faq #faq-list p {
  margin-bottom: 20px;
}

#faq #faq-list a.collapse {
  color: #a23c3a;
}

#faq #faq-list a.collapsed {
  color: #000;
}

#faq #faq-list a.collapsed i::before {
  content: "\f055" !important;
}

/*--------------------------------------------------------------
# Subscribe Section
--------------------------------------------------------------*/

#subscribe {
  padding: 60px;
  background: url(../img/subscribe-bg.jpg) center center no-repeat;
  background-size: cover;
  overflow: hidden;
  position: relative;
}

#subscribe:before {
  content: "";
  background: rgba(6, 12, 34, 0.6);
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

#subscribe .textHeading h2,
#subscribe p {
  color: #fff;
}

.highlights {
  color: #a23c3a;
  font-size: 22px;
}
.highlights:hover {
  color: #a23c3a;
  text-decoration: underline;
}
.highlight{
  font-size: 20px;
}

.subscribe input {
  background: #fff;
  color: #060c22;
  border: 0;
  outline: none;
  margin: 0;
  padding: 9px 20px;
  border-radius: 50px;
  font-size: 0.875rem;
}

#subscribe button {
  border: 0;
  padding: 9px 25px;
  cursor: pointer;
  background: #a23c3a;
  color: #fff;
  transition: all 0.3s ease;
  outline: none;
  font-size: 0.875rem;
  border-radius: 50px;
}

#subscribe button:hover {
  background: #e0072f;
}



/*--------------------------------------------------------------
# Buy Tickets Section
--------------------------------------------------------------*/

#buy-tickets {
  padding: 60px 0;
}

#buy-tickets .card {
  border: none;
  border-radius: 5px;
  transition: all  0.3s ease-in-out;
  box-shadow: 0 10px 25px 0 rgba(6, 12, 34, 0.1);
}

#buy-tickets .card:hover {
  box-shadow: 0 10px 35px 0 rgba(6, 12, 34, 0.2);
}

#buy-tickets .card hr {
  margin: 25px 0;
}

.buy-tickets .card .card-title {
  margin: 10px 0;
  font-size: 0.875rem;
  letter-spacing: 1px;
  font-weight: bold;
}

.buy-tickets .card .card-price {
  font-size: 1.125rem;
  margin: 0;
}

#buy-tickets .card ul li {
	text-align: center;
  margin-bottom: 20px;
}

#buy-tickets .card .text-muted {
  opacity: 0.7;
}

.buy-tickets .card .btn {
  font-size: 0.9375rem;
  border-radius: 50px;
  padding: 10px 40px;
  transition: all 0.2s;
  background-color: #a23c3a;
  border: 0;
  color: #fff;
}

.buy-tickets .fa-ul .fa-li {
	display: none;
}

.buy-tickets .fa-ul {
	margin-left: 0;
}

#buy-tickets .card .btn:hover {
  background-color: #e0072f;
}

#buy-tickets #buy-ticket-modal input,
#buy-tickets #buy-ticket-modal select {
  border-radius: 0;
}

.buy-tickets #buy-ticket-modal .btn {
  font-size: 0.9375rem;
  border-radius: 50px;
  padding: 10px 40px;
  transition: all 0.2s;
  background-color: #a23c3a;
  border: 0;
  color: #fff;
}

#buy-tickets #buy-ticket-modal .btn:hover {
  background-color: #e0072f;
}

/*--------------------------------------------------------------
# Contact Section
--------------------------------------------------------------*/

#contact {
  padding: 60px 0;
}

#contact .contact-info {
  margin-bottom: 20px;
  text-align: center;
}

.contact .contact-info i {
  font-size: 3rem;
  display: inline-block;
  margin-bottom: 10px;
  color: #a23c3a;
}

#contact .contact-info address,
#contact .contact-info p {
  margin-bottom: 0;
  color: #112363;
}

.contact .contact-info h3 {
  font-size: 1.0625rem;
  margin-bottom: 15px;
  font-weight: bold;
  text-transform: uppercase;
  color: #112363;
}

#contact .contact-info a {
  color: #4869df;
}

#contact .contact-info a:hover {
  color: #a23c3a;
}

#contact .contact-address,
#contact .contact-phone,
#contact .contact-email {
  margin-bottom: 20px;
}

#contact .form #sendmessage {
  color: #a23c3a;
  border: 1px solid #a23c3a;
  display: none;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin-bottom: 15px;
}

#contact .form #errormessage {
  color: red;
  display: none;
  border: 1px solid red;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin-bottom: 15px;
}

#contact .form #sendmessage.show,
#contact .form #errormessage.show,
#contact .form .show {
  display: block;
}

#contact .form .validation {
  color: red;
  display: none;
  margin: 0 0 20px;
  font-weight: 400;
  font-size: 0.8125rem;
}

#contact .form input,
#contact .form textarea {
  padding: 10px 14px;
  border-radius: 0;
  box-shadow: none;
  font-size: 0.9375rem;
}

#contact .form button[type="submit"] {
  background: #a23c3a;
  border: 0;
  padding: 10px 40px;
  color: #fff;
  transition: 0.4s;
  border-radius: 50px;
  cursor: pointer;
}

#contact .form button[type="submit"]:hover {
  background: #e0072f;
}



/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

.footer {
  background: #101522;
  padding: 0 0 25px 0;
  color: #eee;
  font-size: 0.875rem;
}

#footer .footer-top {
  background: #040919;
  padding: 60px 0 30px 0;
}

#footer .footer-top .footer-info {
  margin-bottom: 30px;
}

.footer .footer-top .footer-info h3 {
  font-size: 1.625rem;
  margin: 0 0 20px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  font-family: ITCAvantGardePro;
  font-weight: 700;
  color: #fff;
}

#footer .footer-top .footer-info img {
  height: 40px;
  margin-bottom: 10px;
}

.footer .footer-top .footer-info p {
  font-size: 0.875rem;
  line-height: 24px;
  margin-bottom: 0;
  font-family: ITCAvantGardePro;
  color: #fff;
}

.footer .footer-top .social-links a {
  font-size: 1.125rem;
  display: inline-block;
  background: #222636;
  color: #eee;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
  background: #a23c3a;
  color: #fff;
}

.footer .footer-top h4 {
  font-size: 0.875rem;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
  position: relative;
  padding-bottom: 12px;
  border-bottom: 2px solid #a23c3a;
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.footer .footer-top .footer-links ul i {
  padding-right: 5px;
  color: #a23c3a;
  font-size: 1.125rem;
}

#footer .footer-top .footer-links ul li {
  border-bottom: 1px solid #262c44;
  padding: 10px 0;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: #eee;
}

#footer .footer-top .footer-links ul a:hover {
  color: #a23c3a;
}

#footer .footer-top .footer-contact {
  margin-bottom: 30px;
}

#footer .footer-top .footer-contact p {
  line-height: 26px;
}

#footer .footer-top .footer-newsletter {
  margin-bottom: 30px;
}

#footer .footer-top .footer-newsletter input[type="email"] {
  border: 0;
  padding: 6px 8px;
  width: 65%;
}

#footer .footer-top .footer-newsletter input[type="submit"] {
  background: #a23c3a;
  border: 0;
  width: 35%;
  padding: 6px 0;
  text-align: center;
  color: #fff;
  transition: 0.3s;
  cursor: pointer;
}

#footer .footer-top .footer-newsletter input[type="submit"]:hover {
  background: #e0072f;
}

#footer .copyright {
  text-align: center;
  padding-top: 30px;
}

.footer .credits {
  text-align: center;
  font-size: 0.8125rem;
  color: #ddd;
}

.list_wrap li p {
	position: relative;
    padding-left: 20px;
}

.list_wrap li p i {
	font-size: 1rem !important;
    position: unset !important;
	padding: 0 7px;
}

.panel_p {
	font-size: 0.875rem;
    margin: 0 0 15px;
	text-align: center;
}

.fa-ul .fa-li {
	top: 0;
}

.logos img {
	width: 600px;
	margin-top: 0 !important;
}

.header-top {
    position: relative;
    padding: 14px 0 14px 0;
    z-index: 5;
	background: #a23c3a;
	height: 50px;
}

.header-top-contact ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 15px;
	padding: 0;
}

.header-top-contact ul li {
    list-style: none;
}

.header-top-contact a {
    color: #fff;
    font-weight: 500;
}

.header-top-contact a i {
    color: #fff;
}

.language-selector {
    position: relative;
    display: inline-block;
}

.dropdown-toggle {
    background-color: transparent;
    padding: 0 15px;
    font-size: 0.875rem;
    cursor: pointer;
    color: #fff;
    outline: none;
    transition: 0.3s;
    width: auto;
    text-align: left;
    border: none;
}

.dropdown-toggle:hover {
    border-color: #007bff;
}

.dropdown-menu {
    display: none; /* Hidden by default */
    position: absolute;
    top: 100%;
    left: 0;
    background-color: #ffffff;
    border: 1px solid #ccc;
    border-radius: 5px;
    width: 150px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
    margin: 0;
    padding: 0;
    list-style: none;
    z-index: 1000;
}

.dropdown-menu li {
    border-bottom: 1px solid #eee;
}

.dropdown-menu li:last-child {
    border-bottom: none;
}

.dropdown-menu a {
    display: block;
    padding: 10px 15px;
    text-decoration: none;
    color: #333;
    transition: 0.3s;
}

.dropdown-menu a:hover {
    background-color: #646464;
    color: #ffffff;
}

.language-selector:hover .dropdown-menu {
    display: block; /* Show the menu on hover */
}

.header-top-lang ,.header-top-social {
	float: right;
}

.header-top-social ,.header-top-social a {
	color: #fff;
}

.header-top-social a {
    display: inline-block;
    padding: 0 10px;
}

.header-top-lang {
	padding-right: 30px;
}

.language-selector i {
	padding-right: 5px;
}

/* Style the iframe container */
.video-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1; /* Ensure video stays behind content */
  
}
.video-wrapper video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;  
  object-fit: cover; 
	transform: scale(1.3); /* Scale the video */
  
}
.video-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;  
  object-fit: cover; 
	transform: scale(1.3); /* Scale the video */
  
}

.read-more-text {
	text-align: justify;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3; /* Number of visible lines */
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  transition: max-height 0.3s ease;
  max-height: 4.5em; /* Line height (1.5) x Number of lines (3) */
}

.read-more-text.expanded {
  -webkit-line-clamp: unset; /* Show full text */
  max-height: none;
}

.more-text {
	display: block;
}

.read-more-btn {
  background-color: transparent;
  color: #fff;
  border: none;
  padding: 0;
  cursor: pointer;
  margin-top: 10px;
  font-size: 0.875rem;
	outline: none;
}

.read-more-btn:hover ,.read-more-btn:active ,.read-more-btn:focus  {
  outline: none;
	border: none;
}

.Topics_wrap {
	padding: 30px 0;
}

.Topics_wrap .section-header {
    margin-bottom: 20px;
}

.Topics_wrap ul li {
	list-style: decimal;
	padding-bottom: 15px;
}

.speaker_title {
	display: block;
	padding-top: 7px;
}

.pdf_file {
	text-align: center;
	padding: 50px 0 0;
}

.pdf_file a {
	margin: 0 15px;
    padding: 16px;
    background: #a23c3a;
    color: #fff;
}

.pdf_file img {
    width: 16px;
    position: relative;
    top: -1px;
    margin-right: 5px;
}

.speaker .modal-dialog {
	min-width: 70%;
}

.speaker .modal-title {
	color: #a23c3a;
}

.speaker .modal-body h3 {
	font-size: 18px;
	font-weight: bold;
}

.speaker .modal-body p {
	font-size: 14px;
	text-align: justify;
}

.carousel-control-next, .carousel-control-prev {
	z-index: 999;
}

.carousel-item img {
	margin-top: 90px;
}

.panel_img img {
	width: 100px;
    display: block;
    border-radius: 50%;
    margin: 0 auto;
}
.archive button {
  background-color: #a23c3a;
  color: #fff;
  border: none;
  padding: 12px 50px 7px;
  font-size: 16px;
  border-radius: 5px;
  cursor: pointer;
  transition: background-color 0.3s ease;
  margin-left: 88px;
}

.archive button:hover {
  background-color: #872f2d;
}



/*--------------------------------------------------------------
# Responsive Media Queries
--------------------------------------------------------------*/

@media (min-width: 767px) {
  #subscribe input {
    min-width: 400px;
  }
}

@media (min-width: 768px) {
  #contact .contact-address,
  #contact .contact-phone,
  #contact .contact-email {
    padding: 20px 0;
  }

  #contact .contact-phone {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
  }
  

}

@media (min-width: 991px) {
  #schedule .sub-heading {
    width: 75%;
  }
  #header #logo img {
    padding: 0;
    margin: 1px 1px 15px;
    max-height: 31.6px;
  }
  #header #logo1 img {
    padding: 0;
    margin: 0;
    max-height: 68.6px;
  }
  .leftImg{
    margin-left: -72px;
  }
  .pull-right{
    float: right;
    margin-right: -80px;
  }
}

@media (min-width: 1024px) {
  #intro {
    background-attachment: fixed;
  }

  #about {
    background-attachment: fixed;
  }

  #subscribe {
    background-attachment: fixed;
  }
}

@media (max-width: 1199px) {
  #header .container {
    max-width: 100%;
  }

  .nav-menu a {
    padding: 8px 0;
  }
}

@media (max-width: 991px) {
  #header {
    background: #fff;
    height: 70px;
    padding: 15px 0;
    transition: all 0.5s;
  }

  #nav-menu-container {
    display: none;
  }

  #mobile-nav-toggle {
    display: inline;
  }

  #intro .intro-container {
    top: 70px;
  }

  .intro h1 {
    font-size: 1.125rem;
        padding: 40px 0 0;
  }

  .intro p {
    font-size: 1rem;
  }

  #schedule .nav-tabs a {
    padding: 8px 60px;
  }
  #header #logo img {
    padding: 0;
    margin: 0;
    max-height: 27.6px;
  }
  #header #logo1 img {
    padding: 0;
    margin: 0;
    max-height: 36.6px;
  }
}

@media (max-width: 768px) {
  .back-to-top {
    bottom: 15px;
  }

  .faq .list_wrap a {
    font-size: 1.125rem;
  }

  #faq #faq-list i {
    top: 13px;
  }
}

@media (max-width: 767px) {
  #schedule .nav-tabs a {
    padding: 8px 50px;
  }
}

@media (max-width: 574px) {
  .venue .venue-info h3 {
    font-size: 1.5rem;
  }
}

@media (max-width: 480px) {
  #schedule .nav-tabs a {
    padding: 8px 30px;
  }
}

@media (max-width: 460px) {
  #subscribe button {
    margin-top: 10px;
  }
}

@media only screen and ( min-width: 320px) and ( max-width: 767px ) {
	.header-top {display: none;}
	#header {top: 0;}
	.video-wrapper iframe {transform: scale(2.2);}
	.logos img {width: 300px;}
	.mobile_padd {padding-top: 50px;}
	.faq .list_wrap a {font-size: 0.875rem;}
	.faq .list_wrap p {font-size: 0.875rem;padding: 0;}
	#subscribe {padding: 20px 10px;}
	.section-header h2 {font-size: 1.75rem;}
	#subscribe .section-header {margin-bottom: 20px;}
	.embed-responsive-16by9::before {padding-top: 123.25%;}
}

.letterPos{
  text-align: center;
 }
 .letterPos {
  margin-bottom: 60px;
  position: relative;
}

.letterPos::before {
  content: '';
  position: absolute;
  display: block;
  width: 60px;
  height: 2px;
}

.letterPos h3 {
  font-size: 2rem;
  text-transform: uppercase;
  text-align: center;
  font-weight: 600;
  margin-bottom: -25px;
}
.clrText{
  color: #a23c3a;
}
.clrbutton{
  color: white;
  background-color: #a23c3a;
  width: 25%;
  font-weight: bold;
}
.clrbutton  a:hover{
  color: white;
}
.clrbutton a{
  color: white;
}
.clsbt{
  background-color: #a23c3a;
  color: white;
}
.date-icon {
  width: 45px; /* Smaller icon size */
  height: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
  transform: rotate(45deg); /* Diamond shape */
  border-radius: 4px; /* Slightly rounded corners */
}

.date-icon img {
  width: 25px; /* Smaller icon */
  height: 25px;
  transform: rotate(-45deg); /* Rotate back to normal */
}
.text-muted {
  color: #a23c3a !important;
  font-size: 1.5rem; /* Smaller date text */
}
.text-about {
  color: #a23c3a !important;
  font-size: 1.1rem; /* Smaller date text */
}
.textPos{
  text-align: center;
}
.textDecor{
  text-decoration: line-through;
}

.speaker-container {
  display: flex; /* Use flexbox to create a horizontal layout */
  flex-wrap: wrap; /* Allow items to wrap to the next line if needed */
  justify-content: center; /* Center items within the container */
  gap: 20px; /* Add spacing between the cards */
 }
 
 .speaker-card {
  text-align: center; /* Center the text under the image */
  flex: 0 0 150px; /* Fixed width of 150px for each card */
  cursor: pointer;
 }
 .speaker-card:hover {
  opacity: 0.8; /* Optional: Add a hover effect for better UX */
 }
 .speaker-photo {
  width: 300px; /* Set the width of the image */
  height: 300px; /* Set the height of the image */
  border-radius: 50%; /* Make images round */
  object-fit: cover;
  }
 /* workshop images styles */
 .speaker-photo1 {
  width: 300px; /* Set the width of the image */
  height: 300px;
  border-radius: 50%;
  object-fit: cover;
  object-position: center 30%;
}

 /* panel styles */
 .panel-container {
  padding: 0px 20px;
}

.panel {
  margin-bottom: 40px;
}

.panel-title {
  text-align: left;
  font-weight: bold;
  margin-bottom: 20px;
  font-size: 22px;
}

.panel-members {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
}

.panel-member {
  text-align: center;
  width: 160px;
}

.member-photo {
  width: 175px;
  height: 175px;
  border-radius: 50%;
  object-fit: cover;
  object-position: top center;
  margin-bottom: 10px;
  border: 2px solid #ccc;
}
.member-photo1 {
  width: 175px;
  height: 175px;
  border-radius: 50%;
  object-fit: cover;
  margin-bottom: 10px;
  border: 2px solid #ccc;
}


.member-role {
  font-size: 14px;
  color: #007bff;
  font-weight: 500;
}

.member-name {
  font-size: 16px;
  font-weight: bold;
  margin-top: 5px;
}

.member-affiliation {
  font-size: 14px;
  color: #666;
  margin-top: 2px;
}

.top_underline {
  margin-bottom: 60px;
  position: relative;
  padding-bottom: 20px;
}

.speker_name{
  font-size: 20px;
  font-weight: bold;
  margin-top: 5px;
  text-align: center;
}
.speker_affiliation
{
  font-size: 14px;
  color: #666;
  margin-top: 2px;
  text-align: center;
}
.step-container {
  display: flex;
  gap: 20px;
  max-width: 1000px;
  margin: 0 auto;
  padding: 40px 20px;
}

.step-card {
  flex: 1;
  background: #f9f9f9;
  padding: 30px;
  border-radius: 12px;
  border-bottom: 4px solid #a23c3a; /* Conference primary color */
  transition: transform 0.3s ease;
}

.step-card:hover {
  transform: translateY(-5px);
}

.step-number {
  font-size: 1.5rem;
  font-weight: bold;
  color: #a23c3a;
  margin-bottom: 10px;
}

/* Responsive: Stacks on mobile */
@media (max-width: 768px) {
  .step-container { flex-direction: column; }
}
.track{
  font-family: ITCAvantGardePro;
    font-weight: 500;
    margin: 0 0 20px 0;
    padding: 0;
    color: #131313;
    font-size: 120%;
    text-decoration: underline;
}
.topicLap{
  width:100%; 
  height:auto;
}
.visa{
  list-style-type: square;
  text-align: left;
  margin-left: 10px;
}





 
 






















